SDL_GPUCullMode(3type)

NAME
SDL_GPUCullMode - Specifies the facing direction in which triangle faces will be culled.

SYNOPSIS
#include <SDL3/SDL_gpu.h>

typedef enum SDL_GPUCullMode
{
    SDL_GPU_CULLMODE_NONE,   /**< No triangles are culled. */
    SDL_GPU_CULLMODE_FRONT,  /**< Front-facing triangles are culled. */
    SDL_GPU_CULLMODE_BACK    /**< Back-facing triangles are culled. */
} SDL_GPUCullMode;

AVAILABILITY
This enum is available since SDL 3.2.0.

SEE ALSO
SDL_CreateGPUGraphicsPipeline(3)